2.2 升级到 Apache2.4 后启动报错

[root@server ~]# /etc/init.d/httpd restart
Stopping httpd:                                            [  OK  ]
Starting httpd: [Sat Nov 28 12:07:06.791846 2015] [core:warn] [pid 19881] AH00117: Ignoring deprecated use of  in line 59 of /etc/httpd/conf/httpd.conf.

原因是Apache2.4 不在使用DefaultType 参数。

解决办法:
直接注释掉
text/plain

vi /etc/httpd/conf/httpd.conf

# text/plain

[root@server ~]# /etc/init.d/httpd restart
Stopping httpd:                                            [FAILED]
Starting httpd:                                            [  OK  ]

发表评论

您的电子邮箱地址不会被公开。